/************************************************************************************
smaller than 1300
*************************************************************************************/
@media screen and (max-width: 1300px) {
	
	

#page {
	width: 90%;
}

#content {
		width: calc(100% - 380px);

}



#sidebar {
	width: 300px;
}


	



img.site-logo {
	width: 240px;
}

#header {
	height: 70px;

 }
 
 
 #nav-bar {
	margin: 70px auto 0px auto;
}

#home-section-main {
	height: 130px;
		padding-top: 230px;
		
				padding-bottom: 20px;

}

.nav-block {
	padding: 0px 20px;
	
}
	
	
.nav-block-over {
	padding: 0px 20px;
}


.desktop-nav-block {
	padding: 0px 20px;
	
}
	
	
.desktop-nav-block-over {
	padding: 0px 20px;
}




img.social-button {
		width: 23px;

	margin: 0px 10px 0 10px;

}


#slider {
	width: 100%;

margin-top: 0px;
}


.callbacks_container {
  width: 100%;
  height: auto;
  max-height: 585px;
}

.callbacks img {
  width: 100%;
  height: auto;
  max-height: 585px;

}


.callbacks .caption {
  font-size: 46px;
  line-height: 46px; 

  }
  
  
    .callbacks .annotation {
  font-size: 36px; line-height: 36px;
  }




}





/************************************************************************************
smaller than 1160
*************************************************************************************/
@media screen and (max-width: 1160px) {
	
#page {
	width: 90%;
}

#content {
		width: calc(100% - 300px);

}




#sidebar {
	width: 240px;
}

.nav-block {
	font-size: 14px;
	
}
	
	
.nav-block-over {
	font-size: 14px;
}

#header {
}


#slider {
	width: 100%;

margin-top: 0px;

}

.callbacks_container {
  max-height: 522px;
}

.callbacks img {
  max-height: 522px;

}


.callbacks .caption {
  padding: 10px 20px 40px 20px;

  }



}




/************************************************************************************
smaller than 980

IPAD
*************************************************************************************/
@media screen and (max-width: 980px) {
	

#page {
	width: 90%;

}



#sidebar {
	width: 100%;
	float: none;
	margin: 0 auto;
	margin-top: 60px;
}


	
	
#content {
	width: 100%;
	float: none;
	margin: 0 auto;
}




img.site-logo {
	width: 220px;
}


#header {
	height: 65px;


 }
 
 
 #nav-bar {
	margin: 65px auto 0px auto;
}

.nav-block {
	padding: 0px 12px;
	
}
	
	
.nav-block-over {
	padding: 0px 12px;
}


.desktop-nav-block {
	padding: 0px 12px;
	
}
	
	
.desktop-nav-block-over {
	padding: 0px 12px;
}


#home-section-main {
	height: 100px;
		padding-top: 180px;
		
				padding-bottom: 40px;

}


#booking-mobile {
	display: inline;
	margin-top: 50px;
}

#booking-sidebar {
	display: none;
}

.more-orange {

	font-size: 40px;
	line-height: 30px;
			letter-spacing: -2px;

}


.book-now {

	font-size: 30px;
	line-height: 20px;
			letter-spacing: -1px;

}



#calendar-bar {
	width: 220px;
}

#listings-guide {
		width: calc(100% - 270px);
	}
	
	
	#slider {
	width: 100%;
	margin-top: 0;
}

.callbacks_container {
  max-height: 415px;
}

.callbacks img {
  max-height: 415px;

}
	
.callbacks .caption {
  font-size: 42px;
  line-height: 42px; 
  padding: 10px 20px 30px 20px;

  }
  
  
    .callbacks .annotation {
  font-size: 30px; line-height: 30px;
  }



img.social-button {
	width: 19px;
	margin: 3px 5px 0 10px;

}	

#home-booking {
	width: 240px;
}


#home-welcome {
	width: calc(100% - 280px);
}


img.tabs {
	width: calc(25% - 3px);
}




.tab-gap {
	width: 1px;
}


.tab-gap-row {
	width: 1px;
}


}






/************************************************************************************
smaller than 820
*************************************************************************************/
@media screen and (max-width: 820px) {
	
	
#page {
		margin: 40px auto;

	
}

#header {
	height: 60px;
}

#empty-box {
	width: 60px;
}


#site-logo {
	width: 200px;
	padding: 6px 0px 0px 0;

}

img.site-logo {
	width: 200px;
}

#left-nav {
	width: calc(50% - 160px);
}

#right-nav {
	width: calc(50% - 160px);
}



#social-block {
	margin-top: 17px;
}


img.social-button {
	width: 19px;
	margin: 0px 5px 0 10px;

}

nav {
  margin: 0px 0px 0px 0px;
}

#menu
{
  margin: -50px 0 0 -215px;
  
}





#nav-bar{
	padding: 0 0 7px 0;
	margin: 60px 0 0 0;
}


.nav-block {
		font-size: 13px;

padding: 0px 10px;
	
}
	
	
.nav-block-over {
		font-size: 13px;

padding: 0px 10px;
}


.desktop-nav-block {
	display: none;
}


.desktop-nav-block-over {
	display: none;
}


.mobile-nav-block {
	display: none;
}


#home-content {
	padding-top: 20px;
	width: 90%;
}




.more-orange {

	font-size: 35px;
	line-height: 25px;
		letter-spacing: -2px;

}


.book-now {

	font-size: 24px;
	line-height: 15px;
			letter-spacing: -1px;

}






#calendar-bar {
	width: 80%;
	float: none;
	margin: 0 auto;
}

#listings-guide {
	width: 100%;
	float: none;
	}




.callbacks_container {
height: 351px;  
  }
  
  
  .callbacks img {
  height: 351px;
  width: 780px;
  left: calc(-390px + 50%);
  }
  
  

  
.callbacks .caption {
  font-size: 36px;
  line-height: 36px; 
  padding: 0px 15px 30px 15px;

  }

  
  .callbacks .annotation { 
  font-size: 28px; line-height: 28px;
  }
  
  
  
  

}





/************************************************************************************
smaller than 740
*************************************************************************************/
@media screen and (max-width: 740px) {
/* disable webkit text size adjust (for iPhone) */
	








#calendar-bar {
	width: 100%;
}




#social-block {
	display: none;
}



.nav-block {
		padding: 0px 10px;

}



.nav-block-over {
		padding: 0px 10px;

}



#mobile-break {
	display: block;
	width: 100%;
	height: 1px;
	overflow: hidden;
}


	 #page {
}


	.gallery-left {
	width: 100%;
	float: none;
	margin-bottom: 20px;
}

	.gallery-right {
	width: 100%;	float: none;

}

#home-section-main {
	height: 100px;
		padding-top: 140px;
				padding-bottom: 40px;
				margin-top: 0px;
}


.more-orange {

	font-size: 34px;
	line-height: 35px;
}


.book-now {

	font-size: 24px;
	line-height: 25px;
}


.callbacks .caption {
  font-size: 28px;
  line-height: 28px; 
  padding: 0px 25px 25px 25px;

  }

  
  .callbacks .annotation { 
  font-size: 24px; line-height: 32px;
  }





.tab-gap-2 {
	display: none;
}


img.tabs {
	width: 100%;
		margin: 0px 0 10px 0;

}

img.tabs-2 {
	width: 100%;
		margin: 0px 0 5px 0;

}

	.listings-info {
		width: 100%;
		float: none;
	}

img.listings-pic {
	width: 100%;
	margin: 0 0 20px 0px;
	float: none;
}

.tab-gap {
	width: 0px;
}


.tab-gap-row {
	width: 100%;
	height: 0px;
	float: none;
}


}


/************************************************************************************
smaller than 580
*************************************************************************************/
@media screen and (max-width: 580px) {
/* disable webkit text size adjust (for iPhone) */


#nav-bar {
	display: none;
}

#page-wrap {
		margin-top: 61px;

	
}

#header {
		 	border-bottom: 1px solid #dddddd;


}

.callbacks .caption {
  font-size: 28px;
  line-height: 28px; 
  padding: 0px 20px 40px 20px;

  }
	
	  .callbacks .annotation { 
display: none;  }
  
  .callbacks_container {
height: 288px;  
  }
  
  
  .callbacks img {
  height: 288px;
  width: 640px;
  left: calc(-320px + 50%);
  }

	
	}
